.headingwraphead {
    font-family: "Pacifico", cursive;
    font-weight: 400;
    font-size: 80px;
    color: #07a7e3;
}
.home-page .heading {
    font-size: 3em;
    line-height: 1em;
}
.home-page .heading a {
    font-size: 18px;
    text-decoration: none !important;
    background: #07a7e3;
    color: #fff;
    padding: 0px 10px;
    height: auto;
    line-height: 50px;
    border-radius: 4px;
}
.home-page .news-0 .uni-module__item {
    width: 100% !important;
    float: none;
    margin-bottom: 20px;
}
.home-page .news-0 .uni-module__wrapper {
    display: block;
}
.home-page .news-0 .news-module__item {
    flex-direction: row;
}
.home-page .news-0 .news-module__description {
    width: 100%;
}
.home-page .headingwrap-0 {
    display: flex;
    gap: 30px;
    align-items: end;
    margin-bottom: 30px;
}
.home-page .headingwrap-0 .heading {
    font-family: "Pacifico", cursive;
    font-weight: 400;
    font-size: 80px;
    line-height: 82px;
    align-items: end;
    justify-content: space-between;
    width: 100%;
}
.home-page .headingwrap-0 .heading a {
    font-weight: bold;
    font-family: var(--body-font, 'Verdana');
}

.home-page .headingwrap-1 {
    display: flex;
    gap: 30px;
    align-items: end;
    margin-bottom: 30px;
}
.home-page .headingwrap-1 .heading {
    font-family: "Pacifico", cursive;
    font-weight: 400;
    font-size: 80px;
    line-height: 82px;
    align-items: end;
    justify-content: space-between;
    width: 100%;
}
.home-page .headingwrap-1 .heading a {
    font-weight: bold;
    font-family: var(--body-font, 'Verdana');
}

.home-page .headingwrap-2 {
    display: flex;
    gap: 30px;
    align-items: end;
    margin-bottom: 30px;
}
.home-page .headingwrap-2 .heading {
    font-family: "Pacifico", cursive;
    font-weight: 400;
    font-size: 80px;
    line-height: 82px;
    align-items: end;
    justify-content: space-between;
    width: 100%;
}
.home-page .headingwrap-2 .heading a {
    font-weight: bold;
    font-family: var(--body-font, 'Verdana');
}
.headingnews0 {
    margin-bottom: 60px !important;
}
.uni-slideshow_v2__image.text-over-image img {
    object-fit: contain !important;
    height: auto !important;
}
    .uni-slideshow_v2-0 .uni-slideshow_v2__img {
        min-height: auto !important;
    }
.uni-slideshow_v2-0 .uni-slideshow_v2__item {
        height: auto !important;
    }
#unicheckout .payment .pull-right {
    float: none !important;
}

.projcalc-body {
            font-family: Arial, sans-serif;
            text-align: center;
            margin: 20px;
        }
        .projcalc-container {
            display: flex;
            justify-content: center;
            margin-bottom: 20px;
            gap: 20px;
        }
        .projcalc-form {
            border: 1px solid #ccc;
            padding: 20px;
            width: 300px;
        }
        .projcalc-rectangle-container {
            position: relative;
            display: inline-block;
            margin: 20px auto;
        }
        /* Экран проектора */
        .projcalc-rectangle {
            width: 400px;
            height: 225px;
            background-color: #eaeaea;
            border: 5px solid #333;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
            position: relative;
        }
        /* Горизонтальная линия */
        .projcalc-line-horizontal {
            position: absolute;
            width: 400px;
            height: 0;
            top: calc(100% + 20px);
            left: 0;
            border-top: 2px dashed black;
        }
        .projcalc-line-horizontal span {
            position: absolute;
            top: 10px;
            left: 50%;
            transform: translateX(-50%);
            background: white;
            padding: 0 5px;
        }
        /* Вертикальная линия */
        .projcalc-line-vertical {
            position: absolute;
            height: 225px;
            width: 0;
            left: calc(100% + 20px);
            top: 0;
            border-left: 2px dashed black;
        }
        .projcalc-line-vertical span {
            position: absolute;
            left: 10px;
            top: 50%;
            transform: translateY(-50%);
            background: white;
            padding: 0 5px;
            writing-mode: vertical-rl;
            text-align: center;
            white-space: nowrap;
        }
        /* Диагональная линия */
        .projcalc-line-diagonal {
            position: absolute;
            top: 0;
            left: 0;
            width: 400px;
            height: 225px;
        }
        .projcalc-line-diagonal span {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            background: white;
            padding: 0 5px;
            white-space: nowrap;
        }
.projcalc-zagolovok {
    background: #01a9e8;
    color: #fff;
    padding: 10px 0px;
    margin-bottom: 40px;
}
@media (max-width: 990px) {
  .projcalc-rectangle {
    width: 300px;
    height: 169px;
  }
.projcalc-line-diagonal {
        width: 300px;
        height: 159px;
        top: -1px;
}
.projcalc-line-vertical {
        height: 169px;
 }
.projcalc-line-horizontal {
        width: 300px;
}
.projcalc-body {
    padding-bottom: 65px;
}
}
@media (max-width: 540px) {
.kredbtn {
    width: 100% !important;
    margin: 0px !important;
}
.projcalc-container {
    display: inline-block;
    margin-bottom: 0px;
}
.projcalc-form {
    margin-bottom: 20px;
}
}
@media (max-width: 414px) {
.projcalc-line-diagonal {
        width: 235px;
        height: 138px;
    }
    .projcalc-rectangle {
        width: 243px;
        height: 142px;
    }
.projcalc-line-horizontal {
        width: 237px;
    }
    .projcalc-line-vertical {
        height: 134px;
    }
}
@media (max-width: 1198px) {
.headingwraphead {
    font-size: 43px;
}
.home-page .headingwrap-0 .heading {
    font-size: 42px;
    line-height: 29px;
}
.home-page .headingwrap-1 .heading {
    font-size: 42px;
    line-height: 29px;
}
.home-page .headingwrap-2 .heading {
    font-size: 42px;
    line-height: 29px;
}
.headingnews0 {
    margin-bottom: 40px !important;
    font-size: 2.5em !important;
}
}
@media (max-width: 756px) {
.home-page .headingwrap-0 {
    display: inline-block;
    width: 100%;
}
.home-page .headingwrap-1 {
    display: inline-block;
    width: 100%;
}
.home-page .headingwrap-2 {
    display: inline-block;
    width: 100%;
}
.home-page .heading a {
    line-height: 38px;
}
}
@media (max-width: 478px) {
.headingwraphead {
        font-size: 30px;
    }
    .home-page .headingwrap-0 .heading  {
        font-size: 31px;
        line-height: 26px;
    }
.home-page .headingwrap-1 .heading  {
        font-size: 31px;
        line-height: 26px;
    }
.home-page .headingwrap-2 .heading  {
        font-size: 31px;
        line-height: 26px;
    }
.home-page .heading a {
        line-height: 34px;
        font-size: 13px;
    }
.headingnews0 {
        font-size: 1.8em !important;
    }
}
.product-thumb__attribute .product-thumb__attributewrap:nth-child(odd) {
  background: #f3f3f3; /* пример стиля */
}
.header-phones__main {
    font-size: 1.61em;
}
.menu__collapse {
    font-size: 1.15em;
}
@media (max-width: 478px) {
.header-phones__main {
    font-size: 1.21em;
}
}